Package python-virtualenv-api

We are done! This package is released with Python 3 support, and all is good in the world.


See python-virtualenv-api in the Fedora Package Database, or go directly to the corresponding spec file.

Fedora

A package that supports Python 3 is in Rawhide.

RPMs
  • python2-virtualenv-api-2.1.16-1.fc27
    • × python(abi) = 2.7
  • python3-virtualenv-api-2.1.16-1.fc27
    • python(abi) = 3.6

Dependent packages

Dependency Tree

Dependencies

4 Released; 1 Dropped
Package Upstream Fedora
  python-pip  
  python-six   bug (CLOSED CURRENTRELEASE)
  python-virtualenv  
  python3   bug (NEW)
  python2   X